﻿/** smarthouse custom **/
body {
	background: #ccc !important;
	padding: 0 0 68px 0;
}

section.no-padding {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: -32px;
}

.section__link {
	overflow: hidden;
}

.layout .line .container {
	padding-top: 0;
	padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.mega-nav {
	background: #E6E9ED;
	margin-bottom: 0;
}

.mega-nav ul {
	padding: 0 130px 0 130px;
}

.header-image-div img,
.responsive-visible {
	display: none;
}
.header-image-div {
	min-height: 360px;
	background-size: cover;
	background-position: 50%;
	display: flex;
	align-items: center;
}

.page-online-banking-ikb .header-image-div img.header-image {
	display: none;
}

.page-online-banking-ikb .header-image-div {
	background-image: url(../images/ikb-landingpage-buehne-1440.jpg);
	background-repeat: no-repeat;
}

.header-image-div h2 {
	margin: 0;
	font-size: 3.375rem;
	color: #039;
	font-weight: 400;
	line-height: 72px;
}

.header-image-div h3 {
	font-size: 1.875rem;
	margin-bottom: 16px;
	font-size: 1.875rem;
	font-weight: 300;
	line-height: 40px;
}

.header-image-div .text {
	max-width: 530px;
}

.header-image-div .teaser {
	margin-left: 12px;
	margin-right: 12px;
	background: none;
	opacity: 1;
	top: 25%;
	left:10%;
}

.text-frame .icon-flexible,
.text-frame .icon-safe,
.text-frame .icon-fair {
	padding-left: 12px;
	padding-right: 12px;
}

.header-image-div.large .teaser {
	width: auto;
	max-width: 100%;
}

div.text-block h1,
div.text-block h2,
article.content-block h2,
article.content-block h3 {
	text-align: center;
	font-size: 2.375rem;
	line-height: 54px;
}

article.content-block h3 {
	font-size: 1.875rem;
	font-weight: 300;
	line-height: 40px;
	margin-bottom: 16px;
}


article.content-block ul {
	display: inline-block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

article.content-block ul li {
	position: relative;
	padding: 8px 32px 8px 32px;
}

article.content-block ul li:before {
	font-family: Icons;
	content: "\E905";
	color: #039;
	position: absolute;
	left: 0;
}

article.content-block img {
	margin-right: 32px;
}

div.text-block {
	background-color: #f8f8f8;
	padding: 64px 0 64px 0;
}

	div.text-block span {
		color: gray;
		font-family: Open Sans,Roboto,Helvetica Neue,Arial,sans-serif;
		font-weight: 300;
	}

.line div.text-block,
.line article.content-block {
	max-width: 33.33333%;
	background-color: #fff;
	padding: 0;
}

.line div.text-frame {
	padding: 0 12px 0 12px;
	text-align: center;
	font-size: 1.125rem;
}

.line div.text-frame h3 {
	font-size: 1.875rem;
	font-weight: 300;
	line-height: 40px;
	margin-bottom: 16px;
}

.line div.text-frame h4 {
	color: gray;
	font-size: 4.063rem;
	margin: 16px 0;
	display: block;
	font-family: Icons!important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.line div.text-frame h4:before {
	content: "\E90B";
}

.line div.text-frame h4.icon-safe:before {
	content: "\E90F";
}
.line div.text-frame h4.icon-flexible:before {
	content: "\E90B";
}
.line div.text-frame h4.icon-fair:before {
	content: "\E909";
}

.tabControl {
	padding: 64px 0 64px 0;
	margin-bottom: 0;
}

.tabControl h2 {
	text-align: center;
	font-size: 2.375rem;
	line-height: 48px;
}

.tabControl.gray {
	background-color: #f8f8f8;
}


.tabControl .tabMenu ul {
	border-bottom: 2px solid #dcdcdc;
	margin-bottom: 24px;
	padding-left: 0;
	list-style: none;
}

.tabControl .tabMenu ul li {
	margin-bottom: -2px;
	padding: 0 12px;
}

.tabControl .tabMenu ul li > div {
	border: 1px solid #ababab;
	border-width: 0 0 4px;
} 

.tabControl .tabMenu ul li span {
	color: gray;
	padding: 8px 10px;
	display: inline-block;
}

.tabControl .tabMenu ul li:hover > div,
.tabControl .tabMenu ul li.active > div {
	border-color: #007000;
	cursor: pointer;
}
.tabControl .tabMenu ul li span:hover {
	color: black;
}

.tabControl .tabContentPage {
	display: none;
}

.tabControl .tabContentPage.active {
	display: block;
}

.content-single .tabControl .container .tabContent .text-block{
	background: none;
}

.content-single .tabControl .container .tabContent .text-block .text-frame{
	height: 100%;
}

.content-single .tabControl .container .tabContent section {
	background: none;
}

.content-single .tabControl .tabContent .line {
	padding: 0;
}

.content-single .tabContent .text-block .img-holder {
	top: 0;
	float: right;
}
.content-single .tabContent .content-block .existing-customer h3 {
	text-align: left;
}

.content-single .tabContent .content-block .existing-customer,
.content-single .tabContent .content-block .existing-customer-img {
	float: left;
	width: 50%;
}

.text-block {
	margin: 0;
}

.input-group {
	border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
}

#anlagebetrag {
	border-radius: 0.25rem 0 0 0.25rem;
	border-right: none;
}

a.link span {
	text-decoration: underline;
}

.section__link .link,
.link-section .link,
.contact .link,
.link.link--mobile-block {
	text-decoration: none !important;
}

.link {
	text-decoration: underline !important;
}

.link.link--inverted {
	color: #fff;

}

.link.link--inverted span {
	text-decoration: underline !important;
}

.link.link--inverted:hover {
	color: gray;
}

.round-image img {
	max-width: 166px;
	max-height: 166px;
	width: 100%;
	height: 100%;
}

article.content-block {
	padding-top: 64px;
	padding-bottom: 64px;
	padding-right: 12px;
	padding-left: 12px;
}

div.tabContentPage article.content-block {
	clear: both;
	overflow: hidden;
}

div.tabContentPage .steps__item h3 {
	font-size: 1.25rem;
	font-weight: 600;
	margin-bottom: 8px;
}

div.tabContentPage .steps__item p {
	font-size: 1rem;
}

.line article.content-block {
	max-width: 50%;
	padding: 0 12px 0 12px;
	margin: 0;
	margin-bottom: -32px;
}

.line article.content-block h2 {
	text-align: left;
}

article.content-block .teaser-content {
	border-top: 1px solid #E6E6E6;
}

article.content-block .left-side h2,
article.content-block .right-side h2 {
	font-size: 1.875rem;
}

article.content-block .left-side ul.list,
article.content-block .right-side ul.list{
	float: none;
	max-width: none;
}

article.content-block .left-side .section__link .link,
article.content-block .right-side .section__link .link {
	float: left;
}

.teaser-content .teaser-content__cell h2.h2 {
	font-size: 1.625rem;
	text-align: left;
}

.content-single .accordion-holder ul li {
	list-style: none;
	max-width: 50%;
	flex: 0 0 50%;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
}

.content-single ul.accordion {
	padding: 0;
}

.content-single .accordion-holder {
	margin-top: -16px;
	width: 1140px;
	padding: 0 12px 0 12px;
}

.content-single .accordion-holder {
	width: 1140px;
}

.accordion-holder {
	max-width: 1140px;
}

.content-single .accordion-list ul.accordion .list-item.even {
	clear: both;
}

.content-block .picture-group {
	float: left;
	padding-right: 12px;
	padding-left: 12px;
}

.calculator__form .input-group-btn {
	display: none;
}

.calculator__form {
	margin: 0 auto;
}

.calculator__form .input-group {
	margin-bottom: 40px;
}

.container.interest-calculator {
	clear: both;
	padding-top: 0;
}

article.content-block ul {
	/*max-width: 50%;*/
	width: 100%;
}

.line article.content-block ul {
	margin-left: 0;
}	

article.content-block .picture-group picture {
	margin-right: 0;
}

article.content-block .left-side h2,
article.content-block .right-side h2,
article.content-block .teaser-content .teaser-content__cell h2 {
	padding: 0;
}

.teaser-content {
	margin-bottom: -64px;
}

.teaser-content.news {
	margin-top: -64px;
}

.calculator {
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.calculator__list__item.swiper-slide {
	margin-right: 15px;
}

b, strong {
	font-weight: 600;
}

.calculator__list__item, .swiper-slide {
	background-color: #fff;
	text-align: center;
	padding: 24px 0;
	width: 80px;
	flex: 0 0 80px;
	margin-right: 20px;
	border: 1px solid #039;
}

.calculator__list__item--active {
	position: relative;
	background: #039;
	border: 1px solid #039;
}

.calculator__list__item--active:before {
	border-color: rgba(194,225,245,0);
	border-top-color: #039;
	border-width: 26px 41px;
	margin-left: -41px;
}

	.calculator__list__item--active:after {
		top: 101%;
	}

	.calculator__results--item .calculator__results--value span.value {
		font-size: 38px;
		color: #039;
		white-space: nowrap;
	}

.existing-customer .btn-secondary {
	margin-top: 16px;
}

.existing-customer,
.existing-customer-img {
	padding-right: 12px;
	padding-left: 12px;
}

.existing-customer-img img {
	margin: 0;
}

blockquote {
	font-size: 1.5rem;
}
div.content-single .contact,
.landingpage_single .contact {
	margin-bottom: 0;
}

.content-single .contact:not(.nav-item),
.content-single .contact .container .content-block,
.landingpage_single .contact:not(.nav-item),
.landingpage_single .contact .container .content-block{
	background-color: #f8f8f8;
}

.content-single .contact article.content-block,
.landingpage_single .contact article.content-block  {
	margin-bottom: 0;
}

.content-single .contact .container .row article.content-block:first-child,
.landingpage_single .contact .container .row article.content-block:first-child{
	max-width: 100%;
	float: none;
}

.content-single .contact .h2.section__headline,
.landingpage_single .contact .h2.section__headline{
	padding-bottom: 64px;
}

.content-single .contact .container .row .content-block,
.landingpage_single .contact .container .row .content-block{
	float: left;
	max-width: 33.33333%;
}

.content-single .contact .container .row .content-block h3,
.landingpage_single .contact .container .row .content-block h3{
	font-size: 1.25rem;
	font-weight: 600;
	margin-bottom: 16px;
	text-align: left;
}

.content-single .contact article.content-block ul,
.landingpage_single .contact article.content-block ul {
	max-width: 100%;
}

.content-single .contact article.content-block ul li,
.landingpage_single .contact article.content-block ul li {
	padding: 0;
}

.content-single .contact article.content-block ul li.list__item,
.content-single .contact article.content-block ul li a,
.content-single .contact article.content-block ul li .list__info,
.landingpage_single .contact article.content-block ul li.list__item,
.landingpage_single .contact article.content-block ul li a,
.landingpage_single .contact article.content-block ul li .list__info{
	padding-top: 8px;
	padding-bottom: 8px;
}

.landingpage_single .contact article.content-block ul li .list__info {
	margin-top: 8px;
}

.content-single .contact article.content-block .link span,
.landingpage_single .contact article.content-block .link span{
	font-weight: 600;
}

.content-single .contact .h1.section__headline,
.content-single .contact .h2.section__headline,
.landingpage_single .contact .h1.section__headline,
.landingpage_single .contact .h2.section__headline{
	text-align: center;
	padding-top: 0;
}

.content-single .contact .h2.section__headline,
.landingpage_single .contact .h2.section__headline
/*.page-festgeld-ikb .text-frame h2*/ {
	font-size: 1.875rem;
	margin-bottom: 0;
}

.content-single .section__headline a {
	font-weight: 400;
}

.content-single .contact ul li:before,
.landingpage_single .contact ul li:before{
	content: none;
}

.teaser-content.news {
	border: none !important;
}

/*.page-festgeld-ikb .teaser-content.news p {
	margin-bottom: 8px;
}*/

.stickyFooter .container {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 12px;
	padding-left: 12px;
}

.stickyFooter__content__cell {
	width: auto;
	display: inline;
}

.flyout h1 {
	font-weight: bold;
}

	.swiper-button {
		display: none;
	}

#wrapper .accordion-holder {
	margin: -16px auto -64px auto;
}

.row .content-block .left-side,
.row .content-block .right-side {
	padding-left: 12px;
	padding-right: 12px;
}

.contact .list__info {
	padding-left: 0;
}

.contact .icon-time {
	margin-right: 8px;
}

/** Konto eröffnen **/

.page-konto-eroeffnen-ikb .content-single .header-image-div .link {
	padding-left: 8px;
}

.page-konto-eroeffnen-ikb .content-single .header-image-div .teaser {
	right: auto;
	top: auto;
	width: 960px;
}

.page-konto-eroeffnen-ikb .content-single .header-image-div .teaser .text .btn-secondary {
	margin-left: 16px;
}

.page-konto-eroeffnen-ikb .content-single .header-image-div .teaser .text .btn-primary,
.page-konto-eroeffnen-ikb .content-single .header-image-div .teaser .text .btn-secondary {
	margin-top:16px;
	margin-bottom: 32px;
}

.page-konto-eroeffnen-ikb .content-single .header-image-div .teaser .text p:first-of-type {
	margin-bottom: 0;
}

.page-konto-eroeffnen-ikb .content-single .line article.content-block {
	margin-bottom: 0;
}

.page-konto-eroeffnen-ikb .content-single article.content-block p {
	font-size: 1.125rem;
	padding-top: 48px;
	max-width:900px;
}

.page-konto-eroeffnen-ikb .content-single .geprueft {
	padding-bottom:48px;
}

.page-konto-eroeffnen-ikb .content-single .geprueft .row {
	display: block;
}

.page-konto-eroeffnen-ikb .content-single .geprueft .row .content-block {
	float: left;
}

.page-konto-eroeffnen-ikb .content-single article.content-block .teaser-content p {
	padding-top: 0;
}

.page-konto-eroeffnen-ikb .content-single .line article.content-block p {
	padding-top: 0;
}

.page-konto-eroeffnen-ikb .content-single .line {
	padding-top: 0;
}

.page-konto-eroeffnen-ikb .content-single .contact {
	padding-top: 48px;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen {
	padding-top: 48px;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen,
.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block {
	background-color: #f8f8f8;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row {
	display: flex;
	flex-wrap: wrap;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block {
	counter-increment: step-counter;
	justify-content: center;
	margin-top: 32px;
	max-width: 100%;
	width: 100%;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block:first-of-type {
	counter-increment: none;
	margin-top: 0;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block:last-child {
	margin-bottom: 0;
}


.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block h2 {
	text-align: center;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block h3 {
	text-align: left;
	font-size: 1.625rem;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .steps__item__image,
.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .steps__item__content{
	max-width: 50%;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .steps__item__content:before {
	content: counter(step-counter);
	background-color: #fff;
	color: #039;
	border: 2px solid #039;
	border-radius: 30px;
	margin-bottom: 30px;
	display: block;
	width: 55px;
	height: 55px;
	font-size: 1.875rem;
	text-align: center;
	line-height: 1.7;

}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .content-block .steps__item__content {
	float: left;
	padding-top: 48px;
	padding-right: 12px;
	padding-left: 12px;
	position: relative;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .content-block:nth-child(odd) .steps__item__content{
	float: right;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .content-block .steps__item__image {
	float: right;
	height: 100%;
	padding: inherit;
}

.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .content-block:nth-child(odd) .steps__item__image{
	float: left;
}

.step__paragraph {
	font-size: 1.125rem;
}

.img-fluid {
	float: left;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .img-fluid {
	margin-bottom: 0;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick {
	padding-top: 48px;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .h2.section__headline,
.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-frame__item h2 {
	font-size: 1.625rem;
}
.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block {
	padding-left: 12px;
	padding-right: 12px;
	max-width: 100%;
	margin-bottom: 64px;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block:last-of-type {
	margin-bottom: 0;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame .text-frame__item {
	float: left;
	max-width: 50%;
	padding-right: 12px;
	padding-left: 12px;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block:nth-child(odd) .text-frame__item{
	float: right;
	max-width: 50%;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame picture {
	width: 50%;
	margin: 0 auto;
	display: block;
	float: right;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame picture:nth-child(odd) {
	float: none;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame .text-frame__item,
.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame .text-frame__item h2 {
	text-align: left;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame {
	padding: 0;
}

.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame picture {
	padding-left: 12px;
	padding-right: 12px;
}

.text-block .text-frame.position-relative {
	overflow: hidden;
	position: relative;
}

.text-block .text-frame__item.position-absolute{
	position: absolute;
	top: 45%;
}

.text-block.even .text-frame__item.position-absolute {
	right: 0;
}

.text-block.even picture {
	float: left !important;
}

/** landingpage online banking **/

.page-konto-eroeffnen-ikb .text-block.even .text-frame__item.position-absolute {
	left: 0;
}

.page-konto-eroeffnen-ikb .text-block.even picture {
	float: right !important;
}

.page-konto-eroeffnen-ikb .text-block.odd .text-frame__item.position-absolute {
	right: 0;
}

.page-konto-eroeffnen-ikb .text-block.odd picture {
	float: left !important;
}


.landingpage_single .header-image-div .teaser {
	right: auto;
	left: auto;
	position: relative;
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
}

.text-block .text-frame .systemumstellung-floater.first .content-container,
.text-block .text-frame .systemumstellung-floater.second .content-container {
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
}

.page-online-banking-ikb.landingpage_single #footer {
	padding-bottom: 64px;
	padding-top: 64px;
}

.page-online-banking-ikb.landingpage_single #footer .footer-holder ul li {
	font-size: 1rem;
}

.page-online-banking-ikb.landingpage_single .gray-layout .text-block,
.page-online-banking-ikb.landingpage_single .white-layout .text-block{
	height: 1px;
}

.page-online-banking-ikb.landingpage_single .knowHow_Password {
	margin-top: 64px;
}

.modal-body {
	padding-top: 0;
}

.modal-body .container {
	padding: 0;
}

.modal-body .contact {
	padding: 15px;
}

.modal-body section {
	padding: 0;
}

.lightbox article {
	padding: 0;
}

.lightbox article h2 {
	margin-bottom: 22px;
}

	.lightbox .accordion-holder {
		padding: 5px 0 0 0;
	}

	.lightbox .accordion-holder h2 {
		width: 250px;
	}

.lightbox .accordion-holder div.slide,
.lightbox .accordion-holder .opener {
	font-size: 14px;
}

.lightbox .accordion-holder li {
	background: none;
}

/** responsive **/
@media (max-width: 992px) {
	.page-konto-eroeffnen-ikb .content-single .geprueft {
		margin-top:-32px;
	}
}

@media (min-width: 576px) {
	.landingpage_single .header-image-div .teaser,
	.header-image-div.large .teaser {
		padding-right: 12px;
		padding-left: 12px;
		width: 100%;
		max-width: 100%;
	}

	.content-block .link-section,
	article.content-block,
	div.text-frame {
		width: 100%;
		max-width: 100%;
	}

	.text-block .text-frame .round-image {
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
}

@media (min-width: 768px) {
	.landingpage_single .header-image-div .teaser,
	.header-image-div.large .teaser {
		padding-right: 12px;
		padding-left: 12px;
		width: 840px;
		max-width: 100%;
	}

	.content-block .link-section,
	article.content-block,
	div.text-frame {
		width: 840px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 767px) {
	.page-konto-eroeffnen-ikb .header-image-div.large {
		display: flex;
		width: 100%;
	}

	.page-konto-eroeffnen-ikb .header-image-div.large .teaser {
		display: table-cell;
		top: 7%;
	}
}

@media (min-width: 992px) {
	.header-image-div .teaser {
		margin-left: auto;
		margin-right: auto;
	}

	.landingpage_single .header-image-div .teaser,
	.header-image-div.large .teaser,
	.content-block .link-section,
	article.content-block,
	div.text-frame {
		width: 920px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.text-block .text-frame .round-image,
	.text-block .text-frame .blockquote {
		margin-top: 64px;
	}

	article.content-block .left-side ul.list, 
	article.content-block .right-side ul.list {
		left: auto;
	}

	article.content-block p.text {
		margin-top: -64px;
	}
}


@media (min-width: 1200px) {
	.landingpage_single .header-image-div .teaser,
	.header-image-div.large .teaser,
	article.content-block {
		width: 1100px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	div.text-frame,
	article {
		padding: 0 12px 0 12px;
		width: 1140px;
		margin: auto;
		overflow: hidden;
	}

	.line div.text-frame {
		max-width: 100%;
	}

	.content-block .link-section {
		width: 1100px;
		max-width: 100%;
	}

	/*.page-festgeld-ikb .modal-dialog .contact .col-xs-12.col-sm-4.contact__group,*/
	.page-konto-eroeffnen-ikb .modal-dialog .contact .col-xs-12.col-sm-4.contact__group {
		padding-right: 7px;
		padding-left: 7px;
	}
}

@media (min-width: 1199px) {
	.tabControl.gray {
		overflow: hidden;
	}
}

@media (max-width: 1200px) {

	.modal:before {
		height: auto;
	}


	.content-single .accordion-holder,
	.accordion-holder {
		width: auto;
	}

	.content-block .picture-group {
		float: right;
	}
	.content-block .picture-group {
		max-width: 50%;
		width: 100%;
	}
	.content-block .picture-group picture {
		margin-right: 32px;
	}

	article.content-block ul:not(.accordion) {
		max-width: 50%;
	}

	.swiper-container {
		padding: 0 50px 0 50px;
		overflow: hidden;
	}

	.calculator {
		max-width: 83%;
	}

	.swiper-button {
		display: block;
	}

	.tabContent {
		margin: 30px 0 0 0;
	}

	.responsive-tab-selector {
		display: none;
	}

	.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .content-block .steps__item__content {
		padding-top: 0;
	}

	.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block {
		margin-top: 64px;
	}
}

@media (max-width: 991px) {

	.page-online-banking-ikb .header-image-div {
		background-image: url(../images/ikb-landingpage-buehne-768.jpg);
	}

	.landingpage_single .header-image-div .teaser {
		padding-left: 32px;
	}

	.page-online-banking-ikb.landingpage_single .maincontent .header-image-div.large .teaser .subheadline,
	.page-online-banking-ikb.landingpage_single .maincontent .header-image-div.large .teaser .headline{
		font-size: 2.5rem !important;
		line-height: 52px;
	}

	/*.page-festgeld-ikb article.content-block,*/
	.landingpage_single article.content-block,
	.page-konto-eroeffnen-ikb article.content-block	{
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.page-konto-eroeffnen-ikb .header-image-div {
		height: 400px;
		min-height: auto;
	}

	.page-konto-eroeffnen-ikb .header-image-div .text {
		max-width: 75%;
		padding-left: 32px;
	}

	.section__link {
		margin-top: 32px;
	}

	article.content-block .picture-group {
		padding-bottom: 0;
	}
	.container.interest-calculator {
		padding-top: 32px;
	}
	
	.text-block .text-frame .blockquote {
		display: table;
	}

	.text-block .text-frame .round-image,
	.text-block .text-frame .blockquote {
		margin-top: 32px;
	}

	.link-section {
		margin-top: 32px;
	}

	.teaser-content .teaser-content__cell h2.h2 {
		font-size: 1.5rem !important;
		line-height: 36px !important;
		text-align: center;
	}

	.teaser-content,
	.landingpage_single .teaser-content.news {
		margin-bottom: -32px;
	}
	.teaser-content.news {
		margin-top: -32px;
	}

	.landingpage_single .teaser-content.news {
		margin-top: -48px;
	}

	section.no-padding {
		margin-top: -30px;
	}
	.content-single .contact .h2.section__headline {
		padding-bottom: 32px;
	}

	.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen {
		padding-top: 32px;
	}

	.page-konto-eroeffnen-ikb .content-single .contact,
	/*.page-festgeld-ikb .content-single .contact,*/
	.landingpage_single .contact{
		padding-top: 32px;
	}

	.content-single .contact article.content-block,
	.landingpage_single .contact article.content-block{
		padding: 0 12px 0 12px;
	}

	.content-single .contact .h1.section__headline,
	.content-single .content-block .h1.section__headline
	.landingpage_single .contact .h1.section__headline{
		font-size: 1.75rem !important;
		line-height: 40px !important;
	}

	.content-single .contact .h2.section__headline,
	.landingpage_single .contact .h2.section__headline{
		font-size: 1.5rem !important;
		line-height: 36px !important;
	}
	.landingpage_single .accordion-holder {
		padding-top: 32px;
	}

	.page-online-banking-ikb.landingpage_single #footer {
		padding-bottom: 32px;
		padding-top: 32px;
	}

	.lightbox .accordion-list {
		display: block;
	}

	.lightbox h2 {
		margin: 0;
	}

	.lightbox .accordion-holder div.slide, 
	.lightbox .accordion-holder .opener {
		font-size: 17px;
	}

	.lightbox .accordion-holder .opener {
		margin: 10px 0 0 0;
	}
}

@media (max-width: 800px) {
	.calculator {
		max-width: 75%;
	}
}

@media (max-width: 767px) {
	.page-online-banking-ikb .header-image-div:before {
		background-image: url(../images/ikb-landingpage-buehne-768.jpg);
		height: 200px;
		width: 100%;
		content: "";
		background-size: cover;
		display: block;
	}

	.page-online-banking-ikb .header-image-div {
		background-image: none;
		height: auto;
		min-height: auto;
		padding-bottom: 16px;
		background-position: top;
		background-size: auto 88px;
		background-color: #f8f8f8;
		display: block;
	}

	.header-image-div.large .teaser .text {
		padding-top: 0;
	}

	.page-online-banking-ikb .header-image-div .teaser{
		padding: 24px 0 40px 0;
		bottom: auto !important;
	}

	.page-online-banking-ikb .header-image-div .teaser .subheadline,
	.page-online-banking-ikb .header-image-div .teaser .headline {
		padding-bottom: 0;
	}

	article h2 {
		font-size: 1.875rem;
		line-height: 40px;
	}

	article.content-block h2 {
		font-size: 1.875rem;
		line-height: 40px;
	}

	article.content-block h3 {
		font-size: 1.5rem;
		line-height: 36px;
		margin-bottom: 0;
	}

	.content-single .tabContent .content-block .existing-customer,
	.content-single .tabContent .content-block .existing-customer-img {
		float: none;
		width: 100%;
	}

		.content-single .tabContent .content-block .existing-customer-img .img-fluid {
			margin-top: 16px;
		}

	article.content-block .left-side h2,
	article.content-block .right-side h2 {
		font-size: 1.5rem;
	}

	article.content-block ul {
		float: none;
	}

	.content-block .picture-group {
		float: none;
	}

	.content-block .picture-group picture {
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 16px;
	}

	.text-block .text-frame .blockquote {
		margin-top: 0;
	}

	blockquote {
		font-size: 1.25rem;
		margin-top: 32px;
		margin-bottom: 32px;
	}

	div.text-block,
	.tabControl.gray.tabs {
		padding: 32px 0 32px 0;
	}

	.teaser-content.news {
		margin-bottom: -48px;
		
	}

	.landingpage_single .teaser-content.news {
		margin-bottom: -24px;
	}

	.content-block .left-side {
		margin-bottom: 0px;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div {
		background-image: none;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large {
		height: auto;
		min-height: auto;
		padding-bottom: 16px;
		background-position: top;
		background-size: auto 88px;
		background-color: #f8f8f8;
		display: block;
	}

		.page-konto-eroeffnen-ikb .content-single .header-image-div .teaser {
			position: relative;
			display: block;
		}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large h3 {
		display: none;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div:before {
		background-image: url(../images/buehne-konto-eroeffnen-320x88.jpg);
		height: 200px;
		width: 100%;
		content: "";
		background-repeat: no-repeat;
		background-size: cover;
		display: block;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .teaser {
		bottom: auto !important;
		left: auto !important;
		padding: 0 12px 0 12px;
	}

	.page-konto-eroeffnen-ikb .header-image-div.large .text {
		padding-left: 0;
		max-width: 100%;
		padding-top: 24px;
	}

	.page-konto-eroeffnen-ikb .header-image-div .text p:first-of-type {
		margin-top: 16px;
		justify-content: space-between;
		width: 100%;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .text .btn-primary {
		margin-right: 16px;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .text .btn-primary,
	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .text .btn-secondary {
		margin-bottom: 16px;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .text .btn-secondary {
		float: right;
		margin-left: 0;
	}

	.page-konto-eroeffnen-ikb .content-single .geprueft .content-block {
		padding-bottom: 0;
		padding-top: 0;
		max-width: 100%;
	}

	.page-konto-eroeffnen-ikb .content-single .geprueft .content-block ul.list {
		margin-bottom: 0 !important;
	}

	.page-konto-eroeffnen-ikb .konto-eroeffnen .content-block .steps__item__content,
	.page-konto-eroeffnen-ikb .konto-eroeffnen .content-block .steps__item__image {
		float: none;
		max-width: 100%;
	}

	.page-konto-eroeffnen-ikb .konto-eroeffnen article.content-block {
		padding-bottom: 0;
		padding-top: 0;
	}

	.page-konto-eroeffnen-ikb .content-block .left-side {
		margin-bottom: 0;
	}

	.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .row .content-block {
		margin-top: 0;
	}

	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame .text-frame__item {
		float: none;
		max-width: 100%;
	}

	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block .text-frame picture {
		max-width: 100%;
		width: 100%;
	}

	.page-konto-eroeffnen-ikb .content-single .konto-eroeffnen .content-block .steps__item__content {
		padding-top: 32px;
	}

	.content-single .contact .list__info {
		max-width: 100%;
		width: 100%;
	}

	.content-single .contact .list__info,
	.landingpage_single .contact .list__info{
		max-width: 100%;
		width: 100%;
	}

	.landingpage_single .menuitems.sticky2,
	.landingpage_single .header .header__linktext {
		display: none !important;
	}
}


@media (max-width: 991px) {
	.header-image-div .teaser .text {
		padding-right: 80px;
	}

	.page-konto-eroeffnen-ikb .header-image-div h2 {
		font-size: 2.5rem;
		line-height: 52px;
	}

	.page-konto-eroeffnen-ikb .header-image-div h3 {
		font-size: 1.5rem;
		line-height: 36px;
	}

	.teaser h2 {
		font-size: 2.5rem;
		line-height: 52px;
	}

	.content-block .picture-group {
		max-width: 45%;
	}
	article.content-block p.text {
		margin-bottom: 48px;
	}

	.calculator__results {
 		margin-bottom: 0;
 	}
 
	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .h1.section__headline {
		font-size: 1.75rem;
		line-height: 40px;
	}

	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .h2.section__headline,
	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-frame__item h2 {
		font-size: 1.5rem;
		line-height: 36px;
	}

	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick .text-block {
		margin-bottom: 32px;
	}

	.page-konto-eroeffnen-ikb .content-single .kundenkonto-ueberblick {
		padding-top: 32px;
		padding-bottom: 32px;
	}

	.page-konto-eroeffnen-ikb .content-single article.content-block h3 {
		margin-bottom: 16px;
	}
	.page-online-banking-ikb.landingpage_single .text-frame h2.h1 {
		font-size: 1.75rem !important;
		line-height: 40px;
	}

	.page-online-banking-ikb.landingpage_single .text-frame h2.h2 {
		font-size: 1.5rem !important;
		line-height: 36px;
	}

	.landingpage_single .container-systemumstellung {
		margin: 32px auto 0px auto;
	}

	.landingpage_single .accordion-holder h2 {
		font-size: 1.5rem !important;
		line-height: 36px !important
	}

	.page-online-banking-ikb.landingpage_single .knowHow_Password {
		margin-top: 32px;
	}

	.landingpage_single  .white-layout.second {
		padding-bottom: 32px;
	}
}

@media (max-width: 888px) {
	.page-konto-eroeffnen-ikb .header-image-div.large .teaser .text {
		padding-right: 0;
	}
}

@media (max-width: 767px) {
	.teaser h3 {
		font-size: 1.5rem;
		line-height: 36px;
		margin-bottom: 16px;
	}
}

@media (max-width: 767px) {
	.content-block {
		padding-top: 32px;
		padding-bottom: 32px;
	}

	.content-block ul,
	.content-block ul li {
		max-width: 100% !important;
		width: 100%;
	}

	.line div.text-block {
		width: 100%;
		max-width: 100%;
	}

	.line div.text-block h4 {
		flex: 0 0 16.66667%;
		width: 16.6666%;
		max-width: 16.6666%;
		display: block;
		float: left;
		text-align: left;
	}

	.line div.text-block h3 {
		flex: 0 0 83.333333%;
		width: 83.333333%;
		max-width: 83.6666%;
		box-sizing: inherit;
		float: left;
		text-align: left;
		font-size: 1.5rem;
		line-height: 36px;
	}

	.content-single .tabControl .container .tabContent .text-block .text-frame h3 {
		float: none;
		text-align: center;
		max-width: none;
		width: 100%;
	}

	.line div.text-frame p {
		text-align: left;
	}

	article.content-block h2.h1.section__headline,
	.text-block .text-frame h1,
	.tabControl.gray.tabs .container h2 {
		font-size: 1.875rem;
		line-height: 40px;
	}

	.line div.text-frame div.steps__item p {
		text-align: center;
	}

	article.content-block .left-side ul.list,
	article.content-block .right-side ul.list {
		margin-bottom: 16px !important;
	}

	.teaser-content {
		text-align: center;
	}

	.teaser-content__cell {
		display: block;
		padding: 16px 0;
	}

	.teaser-content__cell .teaser-content__btn {
		float: none;
	}

	.content-single .accordion-holder ul li {
		float: none;
		max-width: 100%;
		text-align: center;
	}

	.content-block .picture-group {
		margin-top: 20px;
		max-width: none;
		width: 100%;
	}

	.content-single .contact .content-block h3,
	.content-single .contact .content-block ul li,
	.content-single .contact .content-block p,
	.content-single .contact .content-block span,
	.landingpage_single .contact .content-block h3,
	.landingpage_single .contact .content-block ul li,
	.landingpage_single .contact .content-block p,
	.landingpage_single .contact .content-block span{
		text-align: center !important;
	}

		.content-single .contact .container .row .content-block,
		.landingpage_single .contact .container .row .content-block{
		float: none;
		max-width: 100%;
		width: 100%;
	}

	.content-single .contact .content-block,
	.landingpage_single .contact .content-block{
		padding-bottom: 0;
		padding-top: 0;
		margin-bottom: 32px !important;
	}

	.content-single .contact .h2.section__headline,
	.landingpage_single .contact .h2.section__headline{
		padding-bottom: 0;
	}
}

@media (max-width: 700px) {
	.calculator {
		max-width: 70%;
	}
}

@media (max-width: 600px) {
	.calculator {
		max-width: 65%;
	}
}

@media (max-width: 576px) {
	.line div.text-block h4 {
		width: 100%;
		max-width: 100%;
		display: block;
		text-align: center;
	}
	.line div.text-block h3 {
		width: 100%;
		max-width: 100%;
		display: block;
		text-align: center;
	}
	.line div.text-frame p {
		text-align: center;
		margin-bottom: 32px;
	}

	.round-image img{
		max-width: 100%;
		max-height: 100%;
	}

	.content-single .contact .h2.section__headline,
	.landingpage_single .contact .h2.section__headline{
		padding-bottom: 0;
	}

	.page-konto-eroeffnen-ikb .kundenkonto-ueberblick .text-frame  .text-frame__item p {
		text-align: left;
	}

	.content-single .contact .h2.section__headline {
		padding-bottom: 0;
	}
}

@media (max-width: 575px) {

	.line article.content-block {
		max-width: 100%;
	}
	article.content-block .left-side .section__link .link {
		margin-bottom: 32px;
	}
	article.content-block .left-side ul.list,
	article.content-block .right-side ul.list {
		margin-bottom: 0!important;
	}
	.text-block .text-frame .round-image img {
		float: none !important;
		margin-right: 0 !important;
		vertical-align: middle;
		width: 100%;
	}

	.text-block .text-frame .round-image {
		padding-left: 12px;
		padding-right: 12px;
	}
	.text-block .text-frame blockquote {
		text-align: center;
	}
	.text-block .text-frame span {
		display: block;
		text-align: center;
	}

	.page-konto-eroeffnen-ikb .content-single article.content-block p {
		padding-top: 32px;
	}

	.page-konto-eroeffnen-ikb .content-block .img-fluid {
		margin-left: auto;
		margin-right: auto;
		display: block;
		float: none;
	}

	.page-online-banking-ikb.landingpage_single #footer .footer-holder ul li {
		line-height: 25px;
	}
	.page-konto-eroeffnen-ikb .content-single .header-image-div:before {
		height: 100px;
	}

	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .link {
		display: block;
		margin-top: 16px;
	}
}

@media (max-width: 480px) {
	.calculator {
		max-width: 100%;
	}

	.swiper-button-prev,
	.swiper-button-next {
		display: none;
	}
}

@media (max-width: 460px) {
	.page-konto-eroeffnen-ikb .content-single .header-image-div.large .text .btn-secondary {
		float: none;
	}
}

.page-konto-eroeffnen-ikb .header-image-div.large .teaser {
	padding-top:0px;
}

.page-konto-eroeffnen-ikb .header-image-div.large .teaser .text {
	max-width:580px;
}

.page-konto-eroeffnen-ikb .header-image-div.large .teaser .text h2 {
	font-size:2.625rem;
	line-height:56px;
}

.page-konto-eroeffnen-ikb .header-image-div.large.wscr-konto-eroeffnen .teaser .text h2 {
	font-size:1.625rem;
	line-height:36px;
}

.page-konto-eroeffnen-ikb .header-image-div.large .teaser .text h3 {
	font-size:1.6rem;
	line-height:40px;
}

.page-konto-eroeffnen-ikb .stickyFooter .modal-body .container {
	color:black;
}

.page-konto-eroeffnen-ikb .stickyFooter .modal-body .container {
	color:black;
}

.page-konto-eroeffnen-ikb .stickyFooter .modal-body .container .contact {
	background-color: white;
}

.page-konto-eroeffnen-ikb .link [class^=icon-] {
    text-decoration: none;
}

.page-konto-eroeffnen-ikb article.content-block h2,
.page-konto-eroeffnen-ikb div.text-block h2 {
	font-size:2rem;
}

.accordion__icon.icon-arrow-down {
	display: none;
}

.calculator__results--item .calculator__results--value span.sign {
	font-size: 28px !important;
}

.calculator__form .input-group .input-group-addon {
	border-right: 1px solid gray;
	border-radius: 0 .25rem .25rem 0;
}

.calculator__form .input-group.active .input-group-addon {
	border-color: #2d2d2d;
}

.page-konto-eroeffnen-ikb .section__headline.section__headline_tuev {
	margin-bottom:0px !important;
	margin-top:-16px
}

.landingpage_single #fancybox-content .footer-text-form {
	width: 630px;
}

.ikb-topnews {
    width: 90%;
    margin: 0 auto;
    border-top: 48px solid transparent;
    margin-bottom: 48px;
}